[Mediawiki-l] Problem with apostrophe and Noarticletext system message

Platonides Platonides at gmail.com
Thu Jun 10 20:19:33 UTC 2010


Wikimini wrote:
> Does anyone have an idea of what the problem could be ? Actually I cannot
> upgrade because of some extensions I'm using.

Which extensions are those? You should upgrade them, too.
I don't think there was any change from 1.15.1 to 1.15.4 that could
break extensions.




More information about the MediaWiki-l mailing list